Re: Authentication Bypas in BASE version 1.2.4 and prior

From: timmedin@gmail.com
To: bugtraq@securityfocus.com
Cc:
Subject: Re: Authentication Bypas in BASE version 1.2.4 and prior
Date:


These versions are also vulnerable.
1.1.4
1.1.3
1.1.2
1.1
1.0.2
1.0.1
1.0
0.9.9-RC1





Copyright © 1995-2018 LinuxRocket.net. All rights reserved.